body {	margin: 0px;	padding: 0px; background-color:#082154; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-style:normal; font-weight:normal; color:#ffffff;}



h1, h2, h3, h4, h5, h6, span, br, p, a, form {margin:0; padding:0;}

.ui-datepicker th {
	color: #000;
}

.nav {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:normal; font-weight:normal; color:#ffffff !important; text-align:center; text-decoration:none !important; line-height:55px; display:block; background:url(../images/nav_bg.gif) center top repeat-x; padding:0 15px; text-shadow:1px 2px 2px #000000;}

.nav:hover {background:url(../images/nav_bg_h.gif) center top repeat-x;}



.content {font-family:Arial, Helvetica, sans-serif; font-size:17px; font-style:normal; font-weight:normal; color:#ffffff;}



.heading {font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; font-style:normal; text-align:center; text-decoration:none; color:#c60202;}



.heading1 {font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; font-style:normal; text-decoration:none; color:#c60202;}



.blackhead {font-family:Arial, Helvetica, sans-serif; font-size:30px; font-style:normal; font-weight:normal; color:#000000;}



.whitelink {font-family:Arial, Helvetica, sans-serif; font-size:17px; font-style:normal; font-weight:normal; color:#ffffff; text-decoration:none;}

.whitelink:hover {text-decoration:underline;}



.whitetxt {font-family:Arial, Helvetica, sans-serif; font-size:17px; font-style:normal; font-weight:normal; color:#ffffff; line-height:22px;}



.directions {font-family:Arial, Helvetica, sans-serif; font-size:17px; font-style:normal; font-weight:normal; color:#c60202; text-decoration:none; line-height:18px;}

.directions:hover { text-decoration:underline;}



a.btnlink {

	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: normal;

	color: #c60202;

	text-decoration: none;

}

a:hover.btnlink {

	text-decoration: underline;

}

a.btnlink1 {

	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 17px;

	font-weight: normal;

	color: #ffffff;

	text-decoration: none;

}

a:hover.btnlink1 {

	text-decoration: underline;

}

a.btnlink2 {

	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

	color: #ffffff;

	text-decoration: none;

}

a:hover.btnlink2 {

	text-decoration: underline;

}

a.btnlink3 {

	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #193273;

	text-decoration: none;

}

a:hover.btnlink3 {

	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #193273;

	text-decoration: underline;

}



a.btnlink4 {

	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

	color: #ffffff;

	text-decoration: none;

}

a:hover.btnlink4 {

	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

	color: #ffffff;

	text-decoration: none;

}



.navwindowlinks {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; font-style:normal; color:#ffffff; background:url(../images/windowrtlinks.gif) left top repeat-x; text-align:left; padding:0 0 0 32px; display:block; line-height:38px;}

.navwindowlinks:hover {background:url(../images/windowrtlinks-h.gif) left top repeat-x; color:#ffffff; text-decoration:underline;}



.inventory_nav {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-style:normal; font-weight:normal; color:#ffffff; text-align:center; text-decoration:none; line-height:30px; display:block; background:url(../images/inventory_nav.gif) left top repeat-x;}

.inventory_nav:hover { background:url(../images/inventory_nav_h.gif) left top repeat-x;}



.tag_sticker_1 {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:normal; font-weight:normal; color:#FFF; text-align:left; text-decoration:none; line-height:40px; display:block;}



.tag_sticker_2 {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-style:normal; font-weight:bold; color:#FFF; text-align:left; text-decoration:none; line-height:40px; display:block; background:url(../images/sticker_tag_2.gif) center top no-repeat; padding:0 10px;}



.detail_sticker {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:normal; color:#FFF; text-align:left; text-decoration:none; line-height:20px;}



.business_sticker {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-style:normal; font-weight:normal; color:#FFF; text-align:left; text-decoration:none; line-height:20px; display:block;}



.business_sticker1 {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-style:normal; font-weight:bold; color:#000000; text-align:left; text-decoration:none; line-height:20px; display:block;}



.sticker_heading {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-style:normal; font-weight:bold; color:#ffffff; text-align:left; text-decoration:none; line-height:35px; padding-left:10px;}



.sticker_1ink {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:normal; color:#c60202; text-align:right; text-decoration:none; line-height:40px;}

.sticker_1ink:hover {text-decoration:underline;}



.sticker_1ink_2 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:bold; color:#c60202; text-decoration:none; line-height:30px;}



.sticker_1ink_2:hover {text-decoration:underline;}



.sticker_price {font-family:Arial, Helvetica, sans-serif; font-size:20px; font-style:normal; font-weight:normal; color:#FFF; text-align:center; text-decoration:none; line-height:55px; display:block; background:url(../images/sticker_price_bg.gif) center top no-repeat;}



.sticker_body_txt {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:normal; color:#FFF; text-decoration:none; line-height:20px;}



.window-nav {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:normal; color:#FFFFFF; text-align:center; text-decoration:none; line-height:40px; display:block; background:url(../images/wst_nav.gif) left top repeat-x; padding:0 8px;}

.window-nav:hover { color:#FFFFFF; background:url(../images/wst_nav_h.gif) left top repeat-x;}



.business{font-family:Arial, Helvetica, sans-serif; font-size:44px; font-style:normal; font-weight:bold; color:#FF0000; text-align:center; text-decoration:none; line-height:60px; letter-spacing:4px; padding-top:10px; display:block;}

.hours{font-family:Arial, Helvetica, sans-serif; font-size:30px; font-style:normal; font-weight:normal; color:#fff; text-align:center; text-decoration:none; line-height:20px; }

.ptop{line-height:50px; }
.error {border: 2px solid red}
.red {color:red}

